@font-face {
	font-family:"FuturaPTBook", Helvetica, sans-serif;
	src: url(http://www.art.anthonywhishaw.com/font/FuturaPTBook.otf)
}



 /* image padding painting gallery header choice images */
       .collection-5be53c254ae237695038b39b .sqs-block.image-block { 
      
         padding-top: 0px !important;
         padding-left: 15px !important;
         padding-right: 15px !important;
         padding-bottom: 10px !important;
     
  }


 /* image captions */

       .image-caption  {



    font-family: "FuturaPTBook", Helvetica, sans-serif;
         font-size: 0.9em !important;
    
          font-weight: 300 !important;
         font-style: normal!important;
           
          width: 100% !important;
          margin-top: -0.8em!important;
		  
     
       }

h6 {
    font-family: "FuturaPTBook", Helvetica, sans-serif;
 font-weight: 300;
 font-size: 0.5em;
 line-height: 1.6em;
  padding:0px;
}

p {
    font-family: "FuturaPTBook", Helvetica, sans-serif;

}


 /* image padding painting gallery header choice images */
       .collection-5be53c254ae237695038b39b .sqs-block.image-block { 
      
           padding-top: 0px !important;
         padding-left: 15px !important;
         padding-right: 15px !important;
         padding-bottom: 10px !important;
     
  }


 /* image captions */
       .image-caption  {
    font-family: "FuturaPTBook", Helvetica, sans-serif;


           font-size: 0.9em !important;
    
          font-weight: 4300 !important;
         font-style: normal!important;
           
          width: 100% !important;
          margin-top: -0.8em!important;
     
       }

/* LINKS */
  
a.link_normal:link,a.link_normal:hover, a.link_normal:active,  a.link_normal:visited  
  {
	  font-family: "FuturaPTBook", Helvetica, sans-serif;
	  font-size: 0.9em; 
    font-weight: 400;
color: black;
	   text-decoration: none;

    }



	  /* LINKS */

.large_nav {padding: 0px 0px 7px 0px !important;   font-family: "FuturaPTBook", Helvetica, sans-serif;
	 text-decoration: none;
 
    }



/* mouse over link */
a:hover {
color: hsl(0, 0%, 37%);
	 text-decoration: none;
}

/* selected link */
a:active {
color: hsl(0, 0%, 37%); text-decoration: none;
} 

a.link_bold:link
  {
    font-size: 0.9em;
    color: black;
    font-weight: bold;
   font-family: "FuturaPTBook", Helvetica, sans-serif;
	  text-decoration: none;
	  
    }

/* visited link */
a:visited {
 color: black;
	text-decoration: none;
	
}